#tnwcontent, #homepage #tnwcontent
{
	background-color: white;
}

#productpage #contenttitlewrapper
{
	background-color: #763f98;
}

#catmenuwrapper
{
	background-color: #763f98;
}

.catmenu-toplevel
{
	background-color: #763f98;
}

.catmenu-toplevel:hover, .catmenu-submenu
{
	background-color: #56217A;
}

#pagemiddle, #homepage #pagemiddle
{
	background-color: white;
}

#tnwcontent table
{
	color: black;
	border: 0.2px solid lightgray;
}

#tnwcontent #PDETS, #tnwcontent #PDETS th, #tnwcontent #PDETS .row0
{
	background-color: #F2F2F2;
	border: 0.2px solid lightgray;
}

#tnwcontent #PDETS .row1
{
	background-color: white;
	border: 0.2px solid lightgray;
}

#leftsidebar a
{
	color: black;
}

#leftsidebar a:hover
{
	color: black;
}
